*{font-family:"微软雅黑","宋体","Arial"; color:#666;margin:0px; padding:0px;font-size:14px;}
li{list-style:none}
a{text-decoration:none}
a:hover{text-decoration:underline;}
.clear{clear:both;font-size:0px;line-height:0;}
img{border:none;}
.huangse{color:#ff6600;margin-left:10px;}
.mt20{margin-top:20px;}
.mb30{margin-bottom:30px;}
.tit{color:#1c65a0;font-weight:bold;font-size:16px;border-top:1px solid #9cc4e2;height:39px;line-height:39px;padding-left:15px;}
.guanggao{display:block;height:80px;width:745px;margin-top:5px;}
.f-l{float:left;}
.f-r{float:right;}
.head,.focus,.body,.footer,.body1,.nav{width:1000px;margin:0 auto;}
.content{margin:0 auto;width:1000px;}

a.btn{width:120px;height:34px;line-height:34px;color:#fff;background:#ff9900;border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
text-align:center;font-weight:bold;}


/*首页*/
.head-bg{width:100%;background:#fff;height:155px;background:url(../images/big-bg.gif)  no-repeat;margin:0 auto;background-size: 100% 100%;}
.head{height:110px;}
.head .logo{float:left;height:110px;width:268px;overflow:hidden;}
.head .logo img{width:268px;}
.head .head-r{float:right;width:110px;height:110px;overflow:hidden;}
.head .head-r img{width:110px;}
header{display:none;}


.nav{height:45px;background:#00457c;}
.nav .nav-con{width:1000px;height:45px;line-height:45px;}
.nav ul.nav-con li{float:left;height:45px;line-height:45px;position:relative;z-index:2;}
.nav ul.nav-con li:hover ul{display: block;}
.nav ul.nav-con a{height:45px;float:left;width:90px;line-height:45px;font-size:14px;text-align:center;display:block;color:#fff;}
.nav ul.nav-con a.on,.nav ul.nav-con a:hover{background:#0c70c0;text-decoration:none}
.nav ul.nav-con li ul{display:none;position:absolute;z-index:9999;width:100px;background:#0c70c0;top:45px;left:0;width:100%;}
.nav ul.nav-con li ul li{float:none;width:100%;height:45px;line-height:45px;}
.nav ul.nav-con li ul li a{height:45px;line-height:45px;padding:0;text-align:center;font-size:14px;width:90px;overflow:hidden;}
.nav ul.nav-con li ul li a:hover{background:#1283dd;}



.body{}
.body .body-l{width:765px;float:left;margin-top:20px;}
.body .body-r{width:235px;float:left;margin-top:20px;}
.column{height:35px;margin-top:20px;background:#f6f6f6;}
.column-r{float:right;}
 .column-r input.text{width:208px;height:28px;line-height:28px;vertical-align:middle;padding-left:10px;margin-top:1px;}
 .column-r a.search{display:inline-block;width:30px;height:30px;vertical-align:middle;background:url(../images/ss.gif)  no-repeat;margin:2px 5px;}

ul.alist{height:35px;padding-left:10px;}
ul.alist li{float:left;width:320px;line-height:35px;background:url(../images/hs-dian.gif)  no-repeat left center;padding-left:10px;overflow:hidden;}
ul.alist li a{font-size:12px;}
.body .box{}
.focus{width:380px;}
.focus .img-list{width:380px;height:230px;overflow:hidden;}
.focus  .img-list a{display:block;width:380px;height:230px;overflow:hidden;}
.focus .img-list a img{width:380px;}
.focus .focus_ico{text-align:center;margin-top:5px;}
.focus .focus_ico a{display:inline-block;width:80px;height:5px;background:#e5e5e5;margin:0 3px;}
.focus .focus_ico a:hover,.focus .focus_ico a.on{background:#2b48a7;}


.body .summary-box{width:345px;height:240px;overflow:hidden;}
h1 a{display:block;font-size:20px;height:52px;line-height:52px;text-align:center;color:#333;  overflow: hidden;}
.body .summary-box{margin-left:20px;}
.body .summary-box p{line-height:22px;text-indent:2em;color:#666;font-size:13px;}
.body .summary-box a.huangse{float:right;}
ul.tools{width:255px;}
ul.tools li{float:left;width:110px;height:110px;margin:0 0 18px 15px;text-align:center;border:2px solid #86b4d6;border-width:0 2px 2px 0;}
ul.tools li img{margin:12px auto 3px auto;}
ul.tools a{display:block;color:#fff;font-size:14px;background:#9cc4e2;width:110px;height:110px;font-weight:bold;font-size:15px;}
ul.tools li a:hover{background:#1b649f;text-decoration:none}
.text-box{width:362px;float:left;margin:0 20px 30px 0;}
.text-box .tit{font-size:16px;}
.text-box .tit a{float:right;font-weight:normal;color:#88a7b9;margin-right:15px;font-size:12px;}
.text-box .infoBox{margin-top:6px;height:104px;padding-left:4px;margin-top:20px;}
.text-box .infoBox .infoBoxL{float:left;}
.text-box .infoBox .infoBoxL img{width:160px;height:104px;}
.text-box .infoBox .infoBoxR{float:left;margin-left:20px;width:175px;height:104px;overflow:hidden;}
.text-box .infoBox .infoBoxR .info_tit a{display:block;color:#1c65a0;font-size:13px;font-weight:bold;line-height:18px;height:18px;overflow:hidden;}
.text-box .infoBox .infoBoxR .info_con{margin-top:10px;color:#999;font-size:12px;line-height:18px;}

ul.huiyuan{width:235px;overflow:hidden;margin-bottom:32px;}
ul.huiyuan li.on{line-height:36px;background:#9cc4e2 url(../images/sanjiao-xia.gif)  no-repeat 209px 15px;}
ul.huiyuan li{line-height:36px;background:#9cc4e2 url(../images/sanjiao.gif)  no-repeat 209px 15px;}
ul.huiyuan li a{display:block;height:35px;color:#fff;font-weight:bold;background:url(../images/border.gif)  repeat-x bottom;padding-left:15px;}

ul.huiyuan li ul.newList{display:none;margin-top:0;padding:0 0 5px 15px;background:#fff}
ul.huiyuan li:hover ul.newList{display:block;}
ul.huiyuan li ul.newList li{background:#fff url(../images/dian.gif)  no-repeat left center;height:24px;line-height:24px;}
ul.huiyuan li a.last{background:none;}
ul.huiyuan li ul.newList li a{color:#666;font-weight:normal;padding-left:0px;height:24px;line-height:24px;background:none;font-size:12px;}
ul.newList{margin-top:20px;}
ul.newList li{width:320px;overflow:hidden;height:28px;line-height:28px;background:url(../images/dian.gif)  no-repeat left center;padding-left:10px;}
ul.newList a{line-height:29px;}
.itemList a{display:block;height:20px;line-height:20px;color:#fff;text-align:center;background:#1b649f;margin-bottom:2px;border-top:1px solid #2c82c8;border-bottom:1px solid #0e5188;font-size:10px;}
.itemList a:hover{background:#00457c;text-decoration:none}
.width320{width:320px;}
.width320 .infoBox .infoBoxR{float:left;width:130px;height:104px;overflow:hidden;}
a.guanggao2{width:100%;margin-bottom:30px;}
a.guanggao2 img{width:100%;height:80px;}
table.tableList2 tr td a{font-size:12px;}









 

.Links{padding:15px 0 10px 15px;background:#f6f6f6;width:985px;margin:0 auto;margin-bottom:30px;}
.Links span{display:block;width:85px;color:#00457c;font-weight:bold;font-size:14px;}
.Links .link-list{margin:0 20px 0 10px;padding:5px 0;}
.Links .link-list a{float:left;margin-bottom:5px;font-size:12px;width:220px;}


.footer{height:50px;background:#00457c;}

.footer  p{height:50px;line-height:50px;text-align:center;color:#fff;}



/****************列表******************/
.dangqian{border-bottom:1px solid #f0f0f0;height:40px;margin-top:10px;}
.dangqian span{float:left;display:inline-block;width:4px;height:14px;background:#999;margin-top:12px;}
.dangqian .weizhi{padding-left:12px;width:600px;margin-top:8px;}
.dangqian .weizhi a{color:#666;font-size:12px;}
.dangqian .weizhi a.check{color:#0c70c0;}

/*列表1*/
.liebiao1 span.huangse{color:#ff6600;}
.liebiao1{float:left;width:693px;}
.liebiao1 .neirong2{with:268px;}
.liebiao1 .neirong{padding:30px 40px 27px 0px;width:653px;}

.liebiao1 .neirong a{font-size:18px;color:#252525;}
.liebiao1 .neirong a.neirong-tit{font-size:16px;color:#1c65a0;font-weight:bold;}
.liebiao1 .neirong .shijian{font-size:12px;color:#999;padding:15px 0px;}
.liebiao1 .neirong .jieshao{font-size:13px;color:#666;width:583px;}
.liebiao1 .fanye{padding:30px 8px 30px 0px;margin:0 auto;text-align:center;height:24px;}
ul.pager{height:24px;}
ul.pager li{float:left;margin-left:3px;}
ul.pager li.pager-prev {line-height:22px;width:52px;text-align:center;}
ul.pager li.pager-prev a{line-height:22px;width:52px;text-align:center;}
ul.pager li.pager-next a{width:52px;}
ul.pager li.pager-selected{width:22px;text-align:center;line-height:22px;}
ul.pager li a{display:inline-block;font-size:12px;color:#999;width:22px;height:22px;border:1px solid #eee;text-align:center;line-height:22px;}
.liebiao1 .fanye a:hover{color:#fff;background:#0c70c0;}
.liebiao1 .fanye .num{}
.jieshao{padding:20px 50px 40px 0;}
/*直线2*/
.line2{height:1px;width:650px;background:#ccc;}
.line3{width:260px;}
/*列表2*/
.liebiao2{float:right;width:307px;margin-top:10px;}
.clear{clear:both;}
/*直线3*/
.liebiao2 .border-top{border-top:5px solid #00457c;}
.liebiao2 .tuijian{font-size:16px;font-weight:bold;color:#1c65a0;padding:16px 0px 20px 10px;}
.liebiao2 .main{}
.liebiao2 .main .left{float:left;}
.liebiao2 .main .left a{width:130px;height:90px;display:block;overflow:hidden;}
.liebiao2 .main .left a img{width:130px;}
.liebiao2 .main .right{float:right;width:167px;}
.liebiao2 .main .right a{font-size:13px;font-weight:bold;color:#1c65a0;position:relative;top:-5px;}
.liebiao2 .main .right .main-neirong{font-size:12px;color:#999;}
.liebiao2 .tuijianliebiao{width:320px;padding:15px 0px 36px 0px;}
.liebiao2 .tuijianliebiao a{font-size:12px;color:#666;display:block;line-height:24px;height:24px;overflow:hidden;}
.liebiao2 .redian{padding:16px 0px 15px 10px;}
.liebiao2 .tuijianliebiao2{width:320px;padding:0px 0px 0px 0px;}
.liebiao2 .tuijianliebiao2 a{line-height:30px;}
.liebiao2 .tuijianliebiao2 ul.orange{padding:3px 0px 0px 0px;}
.liebiao2 .tuijianliebiao2 ul.orange li a{background:url(../images/fangkuai2.png) no-repeat;background-position:1% 56%;padding-left:20px;}
.liebiao2 .tuijianliebiao2 ul.orange li a:visited{background:url(../images/fangkuai1.png) no-repeat;background-position:1% 56%;}
/**********************详情*******************************/
.xiangqing{float:left;width:693px;}
.xiangqing .neirong{padding:30px 40px 14px 0px;}
.xiangqing .neirong h1{color:#252525;font-size:24px;text-align:center;}
.xiangqing .neirong .shijian{font-size:13px;color:#999;padding:33px 0px 0px 0px;}
.xiangqing .neirong .shijian .zuozhe{float:right;font-size:13px;color:#999;}
.xiangqing .jieshao{}
.xiangqing .jieshao p{font-size:13px;color:#333;line-height:23px;text-indent:2em;}
.xiangqing .jieshao img{padding:0px 0px 0px 0px;}

/**********************搜索结果*********************************/
.liebiao3{margin-top:30px;}

.liebiao1 .jieguo p{font-size:14px;color:#999;padding:30px 0px 17px 0px;}
.liebiao3 .tuijianliebiao3{padding:0px 0px 0px 0px;}
.liebiao3 .tuijianliebiao3 a{line-height:30px;font-size:14px;padding:14px 0px;}
.liebiao3 .tuijianliebiao3 li{border-bottom:2px dashed #ccc;width:288px;}

/**********************会员名录*********************************/
table.tableList{margin-top:15px;}
table.tableList tr td{font-size:12px;padding:3px 0;}
table.tableList tr td select{width:135px;font-size:12px;}
table.tableList tr td input{font-size:12px;}
table.tableList2{margin-top:10px;width:95%;}
table.tableList2 tr td{height:25px;border-bottom:1px solid #ccc;text-align:center;font-size:12px;}
table.tableList2 tr td.width360{width:360px;}
table.tableList2 tr.lanse td{background:#003399;color:#fff;font-weight:bold;}

.xiangqing .jieshao table{margin-bottom: 10px;
border-collapse: collapse;
display: table;}

.xiangqing .jieshao table tr td{padding: 0px 7px;
border: 1px solid #000;}
.xiangqing .jieshao table tr td p{padding-right:0;text-indent:0em;text-align:center;}
ul.imgList{}
ul.imgList a{display:block;text-align:center;}
 ul.imgList li{
		float:left;
		width:135px;
		height:160px;
		margin:0 39px 12px 0;
 }
ul.imgList li:nth-child(4n){margin-right:0;}
ul.imgList li img{width:135px;height:135px;}
.xhjj{width:653px;margin-right:40px;padding-top:20px;}
.width300{width:300px;}
.width268{width:268px;}
.width657{width:657px;}
/*弹层*/
.pageBox{width:100%;height:30px;}
	        .pageBox *{margin:0;padding:0;font:12px/140% "微软雅黑","宋体","Arial";}
	        .pageBox .p_info{float:left;width:150px;}
	        .pageBox .p_tool{text-align:right;}
	        .pageBox .p_tool a{float:left;margin-right:5px;height:20px;width:20px;overflow:hidden;line-height:20px;text-align:center;border:#333 1px solid;color:#333;text-decoration:none;}
	        .pageBox .p_tool a.on,.pageBox .p_tool a:hover{background:#333;color:#fff;text-decoration:none;}
